Name: xmms-musepack
Version: 0.98
Release: alt1

Summary: Musepack input plugin for XMMS
License: GPL
Group: Sound
Url: http://www.musepack.org/
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source: %name-%version.tar.bz2
Patch1: %name-0.98-alt-knows_about_recode.patch
Patch2: %name-0.98-alt-gcc_flags.patch
Patch3: %name-0.98-alt-install_target.patch

# Automatically added by buildreq on Mon Mar 17 2003
BuildRequires: XFree86-devel esound-devel glib-devel gtk+-devel
BuildRequires: libaudiofile-devel libxmms-devel

%description
This is an input plugin for XMMS which can play Musepack (.mpc, .mp+) files.

%prep
%setup -q
%patch1 -p1
%patch2 -p1
%patch3 -p1

%build
cd plugin
%make_build

%install
cd plugin
%makeinstall DESTDIR=%buildroot

%files
%doc plugin/ChangeLog plugin/README_mpc-plugin_english.txt
%_libdir/xmms/Input/*

%changelog
* Fri Mar 21 2003 Andrey Astafiev <andrei@altlinux.ru> 0.98-alt1
- First build for Sisyphus.
